uuid: a4523e83-cc86-41bf-a87c-52d1c40c549d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_marketing_partner_download
field_name: field_marketing_partner_download
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
